@charset "utf-8";


@import url//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);



<span style="font-family: verdana, geneva, sans-serif;">@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
body{
  background: #f8f8f8;
}
.wrapper{
  width: 330px;
  padding: 2rem 0 1rem 0;
  margin: 50px auto;
  border-radius: 10px;
  text-align: center;
}
.logo{
    padding-top: 55px;
    padding-bottom: 25px;
}
h1{
  font-size: 2rem;
  color: #07001f;
}
form label{
    display: block;
    text-align: left;
    padding-left: 38px;
    padding-bottom: 0px;
    padding-top: 0px;
    font-size: 13px;
}
p{
  margin-bottom: 0.6rem;
}
form input{
  width: 85%;
  outline: none;
  border: none;
  border: 1px solid #333333;
  background: #f5f5f5;
  padding: 10px 14px;
  margin-bottom: 4px;
  border-radius: 16px;
}
.recover{
  text-align: left;
  padding-left: 38px;
  font-size: 0.8rem;
  margin: 0.2rem 1.7rem 0 0;
}
.recover a{
  text-decoration: none;
  color: #555555;
}
.recover:hover a{
    text-decoration: none;
    color: #95C53D;
}
.estilo_btn{
  font-size: 1.1rem;
  margin-top: 1rem;
  padding: 8px 0;
  border-radius: 50px;
  outline: none;
  border: none;
  width: 50%;
  background: #95C53D;
  color: #000000;
  cursor: pointer;
  transition: 0.5s;
}
.estilo_btn:hover{
  background: #F9CE05;
  color: #000000;
}
hr {
    outline: none;
    border: none;
    border-top: 1px dotted #ea5400;
    padding-bottom: 10px;
}
.so_margem{
  margin-top: 20px;
  margin-left: 15px;
}
.fundo_e_borda{
  background: #f8f8f8;
  border: 1px solid #ea5400;
  border-radius: 18px;
}
.fundo_e_borda_testar{
  padding: 15px 15px 15px 15px !important;
}
.estilo_btn_margem{
  margin-top: 0rem !important;
}

@media(max-width: 768px){
  .form_tamanho{
    width: 90% !important;      
    }
}
.estilo_input{
  padding: 8px 15px 8px 15px !important;
  border: none;
  border: 1px solid #a3a3a3;
  border-radius: 15px;
}


</span>